@font-face {
    font-family: 'IstokWebRegular';
    src: url('font/IstokWeb-Regular-webfont.eot');
    src: url('font/IstokWeb-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/IstokWeb-Regular-webfont.woff') format('woff'),
         url('font/IstokWeb-Regular-webfont.ttf') format('truetype'),
         url('font/IstokWeb-Regular-webfont.svg#IstokWebRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'IstokWebItalic';
    src: url('font/IstokWeb-Italic-webfont.eot');
    src: url('font/IstokWeb-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/IstokWeb-Italic-webfont.woff') format('woff'),
         url('font/IstokWeb-Italic-webfont.ttf') format('truetype'),
         url('font/IstokWeb-Italic-webfont.svg#IstokWebItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'IstokWebBold';
    src: url('font/IstokWeb-Bold-webfont.eot');
    src: url('font/IstokWeb-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/IstokWeb-Bold-webfont.woff') format('woff'),
         url('font/IstokWeb-Bold-webfont.ttf') format('truetype'),
         url('font/IstokWeb-Bold-webfont.svg#IstokWebBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'IstokWebBoldItalic';
    src: url('font/IstokWeb-BoldItalic-webfont.eot');
    src: url('font/IstokWeb-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/IstokWeb-BoldItalic-webfont.woff') format('woff'),
         url('font/IstokWeb-BoldItalic-webfont.ttf') format('truetype'),
         url('font/IstokWeb-BoldItalic-webfont.svg#IstokWebBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


.kaneza {
	font-family: 'IstokWebRegular', Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

body,td,th {
	font-family: 'IstokWebRegular',Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	
}


a:link {
	text-decoration: none;
	color: #0099CC;
	font-weight: normal;
	font-family: 'IstokWebBold',Geneva, Verdana, Arial, Helvetica, sans-serif;
}
a:visited {
	text-decoration: none;
	color: #009999;
	font-weight: normal;
	font-family: 'IstokWebBold',Geneva, Verdana, Arial, Helvetica, sans-serif;
}
a:hover {
	text-decoration: underline overline;
	color: #009900;
font-weight: normal;
	font-family: 'IstokWebBold',Geneva, Verdana, Arial, Helvetica, sans-serif;
}
a:active {
	text-decoration: none;
	color: #00CCCC;
	font-weight: normal;
	font-family: 'IstokWebBold',Geneva, Verdana, Arial, Helvetica, sans-serif;
}

.Style1 {
	color: #009900;
	font-weight: bold;
	font-size: 16px;
	font-style: oblique;
}

.Style5 {color: #666666}

.it {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #009999;
}


.white {
	font-size: 12px;
		color: #ffffff;
}
.text {
	font-size: 10px;
	color: #FF0000;
	background: url(images/im10.gif);
}
.subtitle {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-family: 'IstokWebBold',Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
}

.subtitlevert {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-family: 'IstokWebBold',Geneva, Verdana, Arial, Helvetica, sans-serif;
	color: #009900;
}
.date {
	font-size: 11px;
	font-style: normal;
	color: #009900;
}

.TITLEE {
font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-family: 'IstokWebBold',Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	color: #000099;
}
.lines {
	border: 1px solid #E6E6E6;
	background-color: #FFFFFF;
		-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
		behavior: url(border-radius.htc);
}


.linest {

	border: 1px solid #E6E6E6;
	background-color: #FFFFFF;
		-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
		behavior: url(border-radius.htc);
	
}

.linest1 {

	border: 1px solid #E6E6E6;
	background-color: #F6F6F6;
		-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
		behavior: url(border-radius.htc);
	
}


.lineshome {

	border: 1px solid #E6E6E6;
	background-color: #FFFFFF;
		-moz-border-radius: 0px 10px 0px 10px;
	-webkit-border-radius: 0px 10px 0px 10px;
	border-radius: 0px 10px 0px 10px;
		behavior: url(border-radius.htc);
}

.lineshome:hover, .lines:hover, .linest:hover, .linest1:hover {
	border: 1px solid #E6E6E6;
	background-color: #FFFFFF;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	behavior: url(border-radius.htc);
	background-image: url(hombg.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.form {
	font-family:'IstokWebRegular',Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #EDF5FB;
	border: 1px solid #009900;
}


.button, input[type=submit] {
	width: 210 px;
	color: #f3f3f3;
	padding:3px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
		
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ADEF', endColorstr='#134776'); /* for IE */
	background-image: -moz-linear-gradient(top, #00ADEF, #134776); /* FF3.6 */
	background-image: -ms-linear-gradient(top, #00ADEF, #134776); /* FF3.6 */
	background-image: -o-linear-gradient(top, #00ADEF, #134776); /* FF3.6 */
	background-image: linear-gradient(top, #00ADEF, #134776); /* FF3.6 */
	
	
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #134776),color-stop(1, #00ADEF)); /* Saf4+, Chrome */
	-webkit-box-shadow: #4b4b4b 0px 2px 5px;
	-moz-box-shadow: #4e4e4e 0px 2px 5px;
	box-shadow: #e3e3e3 0px 2px 5px;
	border: none;
	behavior: url(border-radius.htc);
}
input[type=reset] {
	width: 210px;
	color: #f3f3f3;
	padding:3px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d01111', endColorstr='#7e0c0c'); /* for IE */
	background-image: -moz-linear-gradient(top, #d01111, #7e0c0c); /* FF3.6 */
	background-image: -ms-linear-gradient(top, #d01111, #7e0c0c); /* FF3.6 */
	background-image: -o-linear-gradient(top, #d01111, #7e0c0c); /* FF3.6 */
	background-image: linear-gradient(top, #d01111, #7e0c0c); /* FF3.6 */
	
	
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #7e0c0c),color-stop(1, #d01111)); /* Saf4+, Chrome */
	-webkit-box-shadow: #4b4b4b 0px 2px 5px;
	-moz-box-shadow: #4e4e4e 0px 2px 5px;
	box-shadow: #e3e3e3 0px 2px 5px;
	border: none;
	border-radius: 6px;
	behavior: url(border-radius.htc);
}
input, textarea, select, .required, .productcheckbox {
	/*width: 250px;*/
	padding: 2px;
	background-color:#F4F4F4;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(border-radius.htc);
}

.srch {
	font-family:'IstokWebRegular',Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(hombg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 120px;
	height:18px;
	padding: 0px;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(border-radius.htc);

}
.list {
	list-style-position:outside;
	list-style-type: disc;
	list-style-image:url(bullet.png);

}
